	// define "comic" object ans its constructor
	// create array of comic object comics[i]
	// comics[i] = new comic(name, site_url, etc...) 
	// comics[i] = new comic("Dilbert", "http://...", etc...) 
	// array assignments are created in VB...

	// The constructor function for comic objects
	function Comic(n, s, pic, uy, up, t, g, j, pre, su, da, su, nu)
	{
		this.name = n;
		this.site_url = s;
		this.pic_url = pic;
		this.use_year = uy;
		this.use_prefix = up;
		this.type = t;
		this.gif = g;
		this.jpg = j;
		this.prefix= pre;
		this.suffix = su;
		this.datefmt = da;
		this.jpg_on_sunday=0;
		this.num_days=30;
	}

	var Comics = new Array();

    // comics.com and gocomics.com

    Comics[0] = new Comic( "9 Chickweed Lane", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "9_chickweed_lane", "", "/Y-m-d", "0", "0");
    Comics[1] = new Comic( "2 Cows and a Chicken", "http://www.gocomics.com/2cowsandachicken/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[2] = new Comic( "Arlo & Janis", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "arlo&janis", "", "/Y-m-d", "0", "0");
    Comics[3] = new Comic( "The Academia Waltz", "http://www.gocomics.com/academiawaltz/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[4] = new Comic( "Adam@Home", "http://www.gocomics.com/adamathome/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[5] = new Comic( "Agnes", "http://www.gocomics.com/agnes/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[6] = new Comic( " Andy Capp", "http://www.gocomics.com/andycapp/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[7] = new Comic( " Animal Crackers", "http://www.gocomics.com/animalcrackers/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[8] = new Comic( "Annie", "http://www.gocomics.com/annie/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[9] = new Comic( "Ben", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "ben", "", "/Y-m-d", "0", "0");
    Comics[10] = new Comic( "Betty", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "betty", "", "/Y-m-d", "0", "0");
    Comics[11] = new Comic( "Baldo", "http://www.gocomics.com/baldo/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[12] = new Comic( "Big Nate", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "big_nate", "", "/Y-m-d", "0", "0");
    Comics[13] = new Comic( "Barkeater Lake", "http://www.gocomics.com/barkeaterlake/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[14] = new Comic( "The Born Loser", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "the_born_loser", "", "/Y-m-d", "0", "0");
    Comics[15] = new Comic( " B.C.", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "bc", "", "/Y-m-d", "0", "0");
//    Comics[15] = new Comic( " B.C.", "http://www.gocomics.com/bc/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[16] = new Comic( "Big Top", "http://www.gocomics.com/bigtop/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[17] = new Comic( "The Buckets", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "the_buckets", "", "/Y-m-d", "0", "0");
    Comics[18] = new Comic( "Cheap Thrills", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "cheap_thrills", "", "/Y-m-d", "0", "0");
    Comics[19] = new Comic( "Bleeker: The Rechargeable Dog", "http://www.gocomics.com/bleeker/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[20] = new Comic( "Cow & Boy", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "cow&boy", "", "/Y-m-d", "0", "0");
    Comics[21] = new Comic( "Bloom County", "http://www.gocomics.com/bloomcounty/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[22] = new Comic( "Bob the Squirrel", "http://www.gocomics.com/bobthesquirrel/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[23] = new Comic( "Bo Nanas", "http://www.gocomics.com/bonanas/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[24] = new Comic( "Boomerangs", "http://www.gocomics.com/boomerangs/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[25] = new Comic( "The Boondocks", "http://www.gocomics.com/boondocks/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[26] = new Comic( "   Dilbert", "http://dilbert.com/strips/comic/", "src=\"/dyn/str_strip", "1", "1", "1", "1", "1", "", "", "Y-m-d", "0", "0");
    Comics[27] = new Comic( "Bound and Gagged", "http://www.gocomics.com/boundandgagged/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[28] = new Comic( "Drabble", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "drabble", "", "/Y-m-d", "0", "0");
    Comics[29] = new Comic( "Brainwaves", "http://www.gocomics.com/brainwaves/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[30] = new Comic( "Brenda Starr", "http://www.gocomics.com/brendastarr/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[31] = new Comic( "Brewster Rockit", "http://www.gocomics.com/brewsterrockit/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[32] = new Comic( "Broom Hilda", "http://www.gocomics.com/broomhilda/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[33] = new Comic( " Calvin and Hobbes", "http://www.gocomics.com/calvinandhobbes/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[34] = new Comic( "Candorville", "http://www.gocomics.com/candorville/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[35] = new Comic( "Cathy", "http://www.gocomics.com/cathy/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[36] = new Comic( "Fat Cats Classics", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "fat_cats_classics", "", "/Y-m-d", "0", "0");
    Comics[37] = new Comic( "Chuckle Bros", "http://www.gocomics.com/chucklebros/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[38] = new Comic( "Citizen Dog", "http://www.gocomics.com/citizendog/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[39] = new Comic( "Cleats", "http://www.gocomics.com/cleats/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[40] = new Comic( "Ferd\'nand", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "ferdnand", "", "/Y-m-d", "0", "0");
    Comics[41] = new Comic( "Flo & Friends", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "flo&friends", "", "/Y-m-d", "0", "0");
    Comics[42] = new Comic( "F Minus", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "f_minus", "", "/Y-m-d", "0", "0");
    Comics[43] = new Comic( "Cul de Sac", "http://www.gocomics.com/culdesac/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[44] = new Comic( "Daddy's Home", "http://www.gocomics.com/daddyshome/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[45] = new Comic( "Frazz", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "frazz", "", "/Y-m-d", "0", "0");
    Comics[46] = new Comic( "Dick Tracy", "http://www.gocomics.com/dicktracy/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[47] = new Comic( "Geech Classics", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "geech_classics", "", "/Y-m-d", "0", "0");
    Comics[48] = new Comic( "Dog Eat Doug", "http://www.gocomics.com/dogeatdoug/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[49] = new Comic( "Domestic Abuse", "http://www.gocomics.com/domesticabuse/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[50] = new Comic( "Get Fuzzy", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "get_fuzzy", "", "/Y-m-d", "0", "0");
    Comics[51] = new Comic( " Doonesbury", "http://www.gocomics.com/doonesbury/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[52] = new Comic( "The Duplex", "http://www.gocomics.com/duplex/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[53] = new Comic( "Eek!", "http://www.gocomics.com/eek/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[54] = new Comic( "Girls & Sports", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "girls&sports", "", "/Y-m-d", "0", "0");
    Comics[55] = new Comic( "Flo and Friends", "http://www.gocomics.com/floandfriends/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[56] = new Comic( "For Better or For Worse", "http://www.gocomics.com/forbetterorforworse/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[57] = new Comic( "For Heaven's Sake", "http://www.gocomics.com/forheavenssake/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[58] = new Comic( "Grand Avenue", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "grand_avenue", "", "/Y-m-d", "0", "0");
    Comics[59] = new Comic( "FoxTrot Classics", "http://www.gocomics.com/foxtrotclassics/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[60] = new Comic( "Frank & Ernest", "http://www.gocomics.com/frankandernest/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[61] = new Comic( "Fred Basset", "http://www.gocomics.com/fredbasset/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[62] = new Comic( "The Grizzwells", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "the_grizzwells", "", "/Y-m-d", "0", "0");
    Comics[63] = new Comic( "Frog Applause", "http://www.gocomics.com/frogapplause/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[64] = new Comic( "Garfield", "http://www.gocomics.com/garfield/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[65] = new Comic( "The Humble Stumble", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "the_humble_stumble", "", "/Y-m-d", "0", "0");
    Comics[66] = new Comic( "Gasoline Alley", "http://www.gocomics.com/gasolinealley/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[67] = new Comic( "Gil Thorp", "http://www.gocomics.com/gilthorp/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[68] = new Comic( "Ginger Meggs", "http://www.gocomics.com/gingermeggs/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[69] = new Comic( "Girls & Sports", "http://www.gocomics.com/girlsandsports/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[70] = new Comic( "Jump Start", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "jump_start", "", "/Y-m-d", "0", "0");
    Comics[71] = new Comic( "Heart of the City", "http://www.gocomics.com/heartofthecity/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[72] = new Comic( "Li\'l Abner Classics", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "lil_abner_classics", "", "/Y-m-d", "0", "0");
    Comics[73] = new Comic( "Herb and Jamaal", "http://www.gocomics.com/herbandjamaal/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[74] = new Comic( "Home and Away", "http://www.gocomics.com/homeandaway/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[75] = new Comic( "Housebroken", "http://www.gocomics.com/housebroken/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[76] = new Comic( "Hubert and Abby", "http://www.gocomics.com/hubertandabby/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[77] = new Comic( "Imagine This", "http://www.gocomics.com/imaginethis/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[78] = new Comic( "Ink Pen", "http://www.gocomics.com/inkpen/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[79] = new Comic( "Lola", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "lola", "", "/Y-m-d", "0", "0");
    Comics[80] = new Comic( "It's All About You", "http://www.gocomics.com/itsallaboutyou/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[81] = new Comic( "Luann", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "luann", "", "/Y-m-d", "0", "0");
    Comics[82] = new Comic( "La Cucaracha", "http://www.gocomics.com/lacucaracha/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[83] = new Comic( "Meg! Classics", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "meg_classics", "", "/Y-m-d", "0", "0");
    Comics[84] = new Comic( "Legend of Bill", "http://www.gocomics.com/legendofbill/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[85] = new Comic( "Liberty Meadows", "http://www.gocomics.com/libertymeadows/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[86] = new Comic( "Monty", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "monty", "", "/Y-m-d", "0", "0");
    Comics[87] = new Comic( "Lio", "http://www.gocomics.com/lio/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[88] = new Comic( "Little Dog Lost", "http://www.gocomics.com/littledoglost/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[89] = new Comic( "Little Otto", "http://www.gocomics.com/littleotto/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[90] = new Comic( "Motley Classics", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "motley_classics", "", "/Y-m-d", "0", "0");
    Comics[91] = new Comic( " Nancy", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "nancy", "", "/Y-m-d", "0", "0");
    Comics[92] = new Comic( "Maintaining", "http://www.gocomics.com/maintaining/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[93] = new Comic( "The Meaning of Lila", "http://www.gocomics.com/meaningoflila/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[94] = new Comic( " Momma", "http://www.gocomics.com/momma/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[95] = new Comic( "Mutt & Jeff", "http://www.gocomics.com/muttandjeff/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[96] = new Comic( "Over the Hedge", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "over_the_hedge", "", "/Y-m-d", "0", "0");
    Comics[97] = new Comic( "Nest Heads", "http://www.gocomics.com/nestheads/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[98] = new Comic( "NEUROTICA", "http://www.gocomics.com/neurotica/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[99] = new Comic( "Non Sequitur", "http://www.gocomics.com/nonsequitur/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[100] = new Comic( "On A Claire Day", "http://www.gocomics.com/onaclaireday/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[101] = new Comic( "One Big Happy", "http://www.gocomics.com/onebighappy/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[102] = new Comic( " Peanuts", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "peanuts", "", "/Y-m-d", "0", "0");
    Comics[103] = new Comic( "Out of the Gene Pool Re-Runs", "http://www.gocomics.com/outofthegenepool/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[104] = new Comic( "Overboard", "http://www.gocomics.com/overboard/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[105] = new Comic( "Pearls Before Swine", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "pearls_before_swine", "", "/Y-m-d", "0", "0");
    Comics[106] = new Comic( "Raising Duncan", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "raising_duncan_classics", "", "/Y-m-d", "0", "0");
    Comics[107] = new Comic( "Pickles", "http://www.gocomics.com/pickles/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[108] = new Comic( "Pinkerton", "http://www.gocomics.com/pinkerton/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[109] = new Comic( "Rose Is Rose", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "rose_is_rose", "", "/Y-m-d", "0", "0");
    Comics[110] = new Comic( "Pooch Cafe", "http://www.gocomics.com/poochcafe/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[111] = new Comic( "PreTeena", "http://www.gocomics.com/preteena/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[112] = new Comic( "Prickly City", "http://www.gocomics.com/pricklycity/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[113] = new Comic( "Rabbits Against Magic", "http://www.gocomics.com/rabbitsagainstmagic/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[114] = new Comic( "Rudy Park", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "rudy_park", "", "/Y-m-d", "0", "0");
    Comics[115] = new Comic( "Red and Rover", "http://www.gocomics.com/redandrover/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[116] = new Comic( "Red Meat", "http://www.gocomics.com/redmeat/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[117] = new Comic( "Shirley And Son Classics", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "shirley_and_son_classics", "", "/Y-m-d", "0", "0");
    Comics[118] = new Comic( "Rick and Rack", "http://www.gocomics.com/rickandrack/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[119] = new Comic( "Ronaldinho Gaucho", "http://www.gocomics.com/ronaldinhogaucho/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[120] = new Comic( "Soup To Nutz", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "soup_to_nutz", "", "/Y-m-d", "0", "0");
    Comics[121] = new Comic( "Scary Gary", "http://www.gocomics.com/scarygary/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[122] = new Comic( "Shoe", "http://www.gocomics.com/shoe/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[123] = new Comic( "Spot The Frog", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "spot_the_frog", "", "/Y-m-d", "0", "0");
    Comics[124] = new Comic( "Skin Horse", "http://www.gocomics.com/skinhorse/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[125] = new Comic( "Tarzan Classics", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "tarzan_classics", "", "/Y-m-d", "0", "0");
    Comics[126] = new Comic( "Alley Oop", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "alley_oop", "", "/Y-m-d", "0", "0");
    Comics[127] = new Comic( "State of the Union", "http://www.gocomics.com/stateoftheunion/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[128] = new Comic( "Stone Soup", "http://www.gocomics.com/stonesoup/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[129] = new Comic( "Zack Hill", "http://www.gocomics.com/zackhill/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[130] = new Comic( "Sylvia", "http://www.gocomics.com/sylvia/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[131] = new Comic( "Tank McNamara", "http://www.gocomics.com/tankmcnamara/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[132] = new Comic( "Teenage Mutant Ninja Turtles", "http://www.gocomics.com/teenagemutantninjaturtles/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[133] = new Comic( "Yenny", "http://www.gocomics.com/yenny/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[134] = new Comic( "The Barn", "http://www.gocomics.com/thebarn/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[135] = new Comic( "W.T. Duck", "http://www.gocomics.com/wtduck/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[136] = new Comic( " Wizard of Id", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "wizard_of_id", "", "/Y-m-d", "0", "0");
//    Comics[136] = new Comic( " Wizard of Id", "http://www.gocomics.com/wizardofid/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[137] = new Comic( "The Doozies", "http://www.gocomics.com/thedoozies/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[138] = new Comic( "The Elderberries", "http://www.gocomics.com/theelderberries/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[139] = new Comic( "We the Robots", "http://www.gocomics.com/wetherobots/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[140] = new Comic( " Winnie the Pooh", "http://www.gocomics.com/winniethepooh/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[141] = new Comic( "The Fusco Brothers", "http://www.gocomics.com/thefuscobrothers/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[142] = new Comic( "The Middletons", "http://www.gocomics.com/themiddletons/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[143] = new Comic( "New Adventures of Queen Victoria", "http://www.gocomics.com/thenewadventuresofqueenvictoria/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[144] = new Comic( "The Norm", "http://www.gocomics.com/thenorm/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[145] = new Comic( "The Other Coast", "http://www.gocomics.com/theothercoast/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[146] = new Comic( " The Pink Panther", "http://www.gocomics.com/thepinkpanther/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[147] = new Comic( "Watch Your Head", "http://www.gocomics.com/watchyourhead/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[148] = new Comic( "Wee Pals", "http://www.gocomics.com/weepals/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[149] = new Comic( "TOBY", "http://www.gocomics.com/toby/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");
    Comics[150] = new Comic( "Trevor", "http://www.gocomics.com/trevor/", "http://imgsrv.gocomics.com/", "1", "1", "0", "1", "0", "ad", "", "Y/m/d", "0", "0");

    Comics[151] = new Comic( "Family Tree", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "family_tree", "", "/Y-m-d", "0", "0");
    Comics[152] = new Comic( "Minimum Security", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "minimum_security", "", "/Y-m-d", "0", "0");
    Comics[153] = new Comic( "Rip Haywire", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "rip_haywire", "", "/Y-m-d", "0", "0");
    Comics[154] = new Comic( "Secret Asian Man", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "secret_asian_man", "", "/Y-m-d", "0", "0");
    Comics[155] = new Comic( "The Sunshine Club", "http://comics.com/", "src=\"http://assets.comics.com/dyn/str_strip", "1", "1", "1", "1", "1", "the_sunshine_club", "", "/Y-m-d", "0", "0");

        
    function compare(a, b)
    {
    return (b.name < a.name) - (a.name < b.name);
    };

    Comics.sort(compare);
	
	var first_time;
	var curr_width;
	var curr_height;

	curr_width = 600;
	curr_height = 208;
    
    //debug only
    //    	for (var i = 0; i < Comics.length; i++) {
	//      document.write("<p>[" + i + "] "  + Comics[i].name + " " + Comics[i].site_url  + " " + Comics[i].pic_url + "</p>" );
	//      }
